Skip to main content
summaryrefslogtreecommitdiffstats
blob: b60534a0728afd8bbb602eb1e9742d9b4ad01c00 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Mylyn Tasks UI
Bundle-SymbolicName: org.eclipse.mylyn.tasks.ui;singleton:=true
Bundle-Version: 3.0.0.qualifier
Bundle-Activator: org.eclipse.mylyn.tasks.ui.TasksUiPlugin
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.core.expressions,
 org.eclipse.ui.forms,
 org.eclipse.jface.text,
 org.eclipse.mylyn.context.core;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.update.core,
 org.eclipse.ui.browser,
 org.eclipse.ui.editors,
 org.eclipse.ui.views,
 org.eclipse.ui.workbench.texteditor,
 org.eclipse.mylyn.monitor.core;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.mylyn.tasks.core;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.mylyn.monitor.ui;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.core.resources,
 org.eclipse.ui.ide,
 org.eclipse.search,
 org.eclipse.mylyn,
 org.eclipse.ui.net,
 org.eclipse.mylyn.web.core;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.core.net,
 org.eclipse.compare
Eclipse-AutoStart: true
Bundle-Vendor: Eclipse.org
Export-Package: org.eclipse.mylyn.internal.tasks.ui,
 org.eclipse.mylyn.internal.tasks.ui.actions,
 org.eclipse.mylyn.internal.tasks.ui.commands,
 org.eclipse.mylyn.internal.tasks.ui.dialogs,
 org.eclipse.mylyn.internal.tasks.ui.editors,
 org.eclipse.mylyn.internal.tasks.ui.notifications,
 org.eclipse.mylyn.internal.tasks.ui.planner,
 org.eclipse.mylyn.internal.tasks.ui.preferences,
 org.eclipse.mylyn.internal.tasks.ui.properties,
 org.eclipse.mylyn.internal.tasks.ui.search,
 org.eclipse.mylyn.internal.tasks.ui.util,
 org.eclipse.mylyn.internal.tasks.ui.views,
 org.eclipse.mylyn.internal.tasks.ui.wizards,
 org.eclipse.mylyn.internal.tasks.ui.workingsets,
 org.eclipse.mylyn.tasks.ui,
 org.eclipse.mylyn.tasks.ui.editors,
 org.eclipse.mylyn.tasks.ui.search,
 org.eclipse.mylyn.tasks.ui.wizards
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top